Subject: Re: Transliterations survey

From: "A.W.T." <[email-masked]>
Date: Wed, 15 Aug 2001 17:03:43 -0000

--- In lojban@y..., Andrew Smith <andrew@l...> wrote:

> Indeed. I suppose vo"ro"s is not used very much nowadays. But what kind o=
f
> things was it used for before Communism? Is blood piros or vo"ro"s?

Oh, yes, it's quite common:
vöröshajú (red-head/haired, sandy!), vörösbor (red wine)
e.g. "Sóproni Kékfrankos" ;-), Vörös-tenger (Red Sea), vörösréz (copper), =

vörösfém (bronze), vöröshagyma (red onion), vörösrépa (redbeet)-> "vörösrém=
"
(hopefully obsolete!)
But: pirosvérü (red-blooded), pirosul(ni) (blush), pirospej (redfox), Piros=
ka
(Rotkäppchen), piros-pozsgás (with red cheeks) etc.

> > Yes, I think so. (If you look at the first text written in Hungarian la=
ngua=
> > ge, you'll realize the change in orthography: something like 
> > "... tudmuk [hogy csak por és] hamú vagmuk..." (sorry, don't have this =
reli=
> > gious text at hand).
> 
> Which text do you mean? The Halotti Besze'd?

Thanks! It's A halotti beszéd! (Funeral Oration). Should be "...tudmuc...va=
gmuc..."(?)
(Something about "dust and ashes".)

> Yes, it just makes an adjective out of pretty well any part of speech.
> Very useful indeed. In fact it's in "halotti besze'd", and I think the
> original underground (metro, subway) line in Budapest is the
> "fo"ldalatti".

Yes, "földalatti" - lit. "underground" (is it now called Metro?)

.aulun.